.button {
	padding: var(--spacing-small);
	border-radius: var(--border-radius);
	background-color: var(--color-secondary);
}

.button:hover,
.button--hover {
	background-color: var(--color-accent-1);
}

.button:active,
.button--active {
	background-color: var(--color-accent-1);
	outline: 2px solid var(--color-primary);
}